/*
Theme Name: Co+Opportunity - Cardinal Child
Theme URI: https://themeforest.net/item/cardinal-wordpress-theme/full_screen_preview/8070889
Author: onedigitalfarm.com
Author URI: onedigitalfarm.com
Description: WordPress Cardinal child theme.
Template: cardinal
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.0
Text Domain: cardinal-child
*/
#logo img {
}
a:hover {
	text-decoration:none;
}
#weekly-specials,
.weekly-special {
	overflow: auto;
}
.weekly-special .image img{
	width: 100%;
}
.weekly-special .wslabel{
	max-width: 35px;
	margin-top:15px;
}
label {
	width: 100%;
}
.page-id-17 #weekly-specials h1 {
	background-color: #e4e4e4;
	padding:20px;
}
.flex-row-wrapper .spb-column-container.col-sm-6,
.flex-row-wrapper .spb-column-container.col-sm-4 {
	padding: 0;
}
.masonry-items .blog-item .details-wrap, .masonry-items .blog-item .grid-no-image {
    padding: 15px 30px 30px;
}
.flex-row-wrapper .blog-standard {
    //padding-left: 15px;
    //padding-right: 15px;
}
.flex-row-wrapper .spb_image.col-sm-12 {
	padding-left: 0;
    padding-right: 0;
}
.flex-row-wrapper .blog-item .standard-post-content {
	padding-left: 15px;
    padding-right: 15px;
}
.flex-row-wrapper .read-more-button {
	position: absolute;
	bottom:20px;
	z-index: 100;
}
.flex-row-wrapper .read-more-wrap {
    display: flex;
    justify-content: center;
}
.flex-row-wrapper .row {
    margin-left: 0;
    margin-right: 0;
}
.read-more-button {
    padding: 14px 26px;
}
.masonry-items .blog-item .details-wrap::before {
	display:none;
}
.single-portfolio .related-projects {
	display:none;
}

.portfolio-item-wrap figure.animated-overlay:hover figcaption {
    display: none !important;
}
.portfolio-item-wrap figure.animated-overlay .img-wrap img {
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	-o-transform: scale(1.0);
	transform: scale(1.0);
	
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.portfolio-item-wrap figure.animated-overlay:hover .img-wrap img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.white-type, .white-type h1,.white-type h1 a, .white-type h2,
.white-type a, .white-type p {
	color: white;
}
.white-type a:hover,
.white-type h1 a:hover {
	color:#222;
}
.black-type p {
	color:#222 !important;
}
.page-id-269 .blog-item figure, .page-id-269 .blog-item-details {
    display: none;
}
.page-id-269 .timeline-items .blog-item {
    margin-top: 0px;
}
.page-id-269 .standard-post-content {
    padding: 20px 0px 0px;
}
#mobile-top-text {
	text-align:center;
}
.ws-maker {
	text-transform: uppercase;
}
.ws-title {
	font-size:24px;
	line-height:28px;
	text-transform: uppercase;
}
.ws-price {
	font-size:24px;
	line-height:28px;
	font-weight:700;
}
.ws-saving {
	color:red;
}
.woocommerce ul.products li.product h3,
#header nav, h4,h5,h6,.h4,.h5,.h6,body, p {
    font-family:  'Barlow', sans-serif !important;
}
.related.products .product-details h3 {
	font-family:  'Barlow', sans-serif !important;
}
.blog-timeline .blog-item figure {
	display: none;
}
.weekly-special {
    border: 1px solid #e4e4e4;
	padding-top:15px;
}
.weekly-special .ws-info {
	padding-top:10px;
}
/*
.weekly-special:nth-child(2), .weekly-special:nth-child(3), .weekly-special:nth-child(4) {
    border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
*/
.page-id-2319 .inner-page-wrap,
.page-id-201 .inner-page-wrap,
.page-id-1941 .inner-page-wrap,
.page-id-1682 .inner-page-wrap,
.page-id-17 .inner-page-wrap,
.home .inner-page-wrap {
	margin-top: 0;
	margin-bottom: 0;
}
#weekly-specials {
	display:flex;
	flex-wrap: wrap;
	flex-direction: row;
	background: white;
}
#top-bar {
    border-bottom: none;
}
.cd-timeline-content .the-excerpt p {
    margin: 20px 0;
}
.fancy-heading h1 {
    font-weight: normal;
	letter-spacing: 1px;
}
.page-id-626 .image-caption p{
	text-align:left;
}
.post-filter-tabs {
    font-size: 16px;
}
.page-heading .next-item, .page-heading .prev-item {
    color:white;
}
.standard-post-date {
color: white;
}
.portfolio-item .portfolio-item-excerpt {
    font-size: 16px;
    line-height: 140%;
	margin-bottom: 70px;
}
.portfolio-item .portfolio-item-excerpt .read-more-wrap {
	position: absolute;
	bottom:20px;
}
.portfolio-items > li {
    margin-bottom: 0px;
}
.portfolio-items .portfolio-item figure {
    margin-bottom: 15px;
}
.portfolio-items  .portfolio-item.bg1 {
	background-color: #055d89;
	color:white;
	width: 33.333%;
}
.portfolio-items  .portfolio-item.bg1 h3 a{
	color:white;
}
.portfolio-items  .portfolio-item.bg2 {
	background-color: #e04f39;
	color:white;
	width: 33.333%;
}
.portfolio-items  .portfolio-item.bg2 h3 a{
	color:white;
}
.portfolio-items  .portfolio-item.bg3 {
	background-color: #f4f0e0;
	width: 33.333%;
}
.portfolio-items  .portfolio-item.bg4 {
	background-color: #dfd1a7;
	width: 33.333%;
}
.portfolio-items  .portfolio-item.bg5 {
	background-color: #adcab8;
	color:white;
	width: 33.333%;
}
.portfolio-items  .portfolio-item.bg5 h3 a{
	color:white;
}
.sf-promo-bar.promo-custom p {
    font-size: 20px;
    line-height: 26px;
	margin-bottom: 20px;
}
#mobile-top-text, #mobile-header {
border-bottom: none;
}
#mobile-top-text {
background-color: #adcab8 !important;
}
.flex-row-wrapper .img-wrap, 
.flex-row-wrapper .spb_image .image-caption,
.flex-row-wrapper.blog-items-wrap li {
	padding-left: 0px;
	padding-right: 0px;
}
.flex-row-wrapper .spb_image .image-caption {
    margin: 15px 20px 20px;
}
.portfolio-item.col-sm-4 {
	padding-left: 0;
	padding-right: 0;
}
.portfolio-item-details {
	padding: 0 15px 20px !important;
}
a.sf-button.blue {
    border-color: #adcab8;
	background-color: #adcab8;
}
a.sf-button.blue:hover {
    background-color: #dfd1a7;
	border-color: #dfd1a7;
}
.spb-row > .spb_content_element {
    padding-left:0 !important;
	padding-right:0 !important;
}
.team-member .team-member-position {
    font-size: 14px;
	line-height: 18px;
	font-weight: 400;
}
.single-product .product-share,
.single-product .product_meta {
	display: none !important;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #daaa00 !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #044267;
}
.ss-navigateright, .ss-link {
	display:none !important;
}
#footer h6 {
    margin-bottom: 0px;
}
#footer p {
    font-size: 14px;
}
.woocommerce .products li.product .price,
.woocommerce ul.products li.product .price,
ul.products li.product.buy-btn-visible > .product-actions {
    display: none !important;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message,
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
    background: #dfd1a7 !important;
}
a.sf-button {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.image-caption h1 {
	font-family: Oswald;
	line-height: 38px;
	font-weight: 400;
	font-style: normal;
	font-size: 30px;
}
.calendly iframe {
	height:630px;
}
.page-heading .prev-item, .page-heading .next-item,
article.type-portfolio figure.media-wrap {
	display: none !important;
}
a.sf-button {
	font-size: 13px;
	text-transform: uppercase !important;
}
#top-bar .container .tb-text {
    font-size: 13px;
}
li.menu-item.sf-mega-menu > ul.sub-menu > li.menu-item > a, li.menu-item.sf-mega-menu > ul.sub-menu > li.menu-item > span.title {
    margin: 20px 20px 0px;
    padding: 0px 15px;
	font-size: 13px;
	letter-spacing: 1px;
	font-weight: 500;
}
#main-nav ul.menu > li {
    text-transform: uppercase;
}
nav.std-menu ul.sub-menu > li > a, nav.std-menu ul.sub-menu > li > div.current-language {
	font-weight: 500;
    font-size: 13px;
	letter-spacing: 1px;
}
li.menu-item.sf-mega-menu > ul.sub-menu > li {
    border-right: 0px solid #e4e4e4;
}
.read-more-button {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.round-menu-icon {
	width:80px !important;
	margin:20px 0 20px 30px;
}
.menu-icon {
	height:100px !important;
	margin:20px 0 20px 30px;
}
.sf-button.accent {
    color: #000 !important;
}
.sf-button.accent:hover {
    color: #fff !important;
}
#cd-timeline .cd-timeline-content {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
	border-radius: 0;
}
#cd-timeline::before {
    margin-left: -1px !important;
	width: 2px !important;
}
.cd-timeline-img {
    box-shadow: none !important;
}
.wpcf7 input.wpcf7-submit[type="submit"] {
    float: left;
	font-size: 14px;
	color: #222 !important;
	border-radius: 0;
}
.wpcf7 input.wpcf7-submit[type="submit"]:hover {
	color: #fff !important;
}
.wpcf7 .one_fourth {
	margin-right: 3%;
}
.wpcf7 fieldset {
    border: 1px solid silver !important;
    margin: 0 2px 20px !important;
    padding: .35em .625em .75em !important;
}
.page-id-6962 h4.spb-heading,
.page-id-2683 h4.spb-heading,
.page-id-2343 h4.spb-heading,
.page-id-660 h4.spb-heading,
.page-id-17 h4.spb-heading {
	display:none;
}
.basics .spb_content_element {
	max-width: 1170px;
	margin: 0 auto;
}
.cd-timeline-block {
    margin: 2em 0;
}
.blog-timeline .blog-item-details {
	display: none;
}
.product-carousel {
	display: none;
}
.image-caption .sf-button {
	margin-right: 0;
}
.spb_divider {
    border-color: #dfd1a7 !important;
}
.excerpt ul {
    list-style: disc outside !important;
    margin-left: 20px !important;
}
.page-id-1661 .modal-body iframe {
	height:2093px;
} 
footer .modal-text-link {
    border: 1px solid white;
    padding: 10px 15px;
}
footer .modal-text-link:hover {
    background-color: black;
	color: #dfd1a7 !important;
	border-color: black;
}
.read-more-button:hover {
    border-color: black !important;
    background-color: black !important;
}
.woocommerce-ordering, .woocommerce-count-wrap {
	display:none;
}
#mobile-header a.mobile-menu-link span.menu-bars, #mobile-header a.mobile-menu-link span.menu-bars::before, #mobile-header a.mobile-menu-link span.menu-bars::after {
    background-color: #fff !important;
}
.layout-boxed #container {
    width: 1600px;
	max-width: 100%;
}
#mobile-menu {
    text-transform: uppercase;
    font-size: 13px !important;
}
nav .menu ul.sub-menu li.current-menu-ancestor > a, nav .menu ul.sub-menu li.current-menu-item > a {
    color: #222 !important;
}
.sf-promo-bar.promo-custom p {
	color: #044267;
}
nav.std-menu ul.sub-menu {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: 1px solid #055d89;
}
.image-banner-content h1 {
	line-height: 54px;
	font-size: 48px;
}

.page-id-692 figure.animated-overlay figcaption {
    background-color: rgba(4,66,103, 0.0) !important;
} 
.swiper-slide .caption-content div.caption-excerpt > p {
    line-height: 36px;
	font-size: 32px;
}
.cart-overlay {
	display:none !important;
}
.product-navigation  {
	display:none;
}
p {
    margin: 0 0 12px !important;
}
.woocommerce form #customer_details .form-row label {
    line-height: 1.2 !important;
}
.woocommerce-checkout .help-bar {
    display: none;
}
.woocommerce .woocommerce-message::before, .woocommerce-page .woocommerce-message::before, .woocommerce .woocommerce-error::before, .woocommerce-page .woocommerce-error::before, .woocommerce .woocommerce-info::before, .woocommerce-page .woocommerce-info::before {
	display: none !important;
}
.woocommerce .woocommerce-message::before, .woocommerce-page .woocommerce-message::before {
    display: none !important;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
    padding: 12px 30px 12px 30px !important;
}
.woocommerce .free-badge {
    display: none;
}
.fancy-heading h1 {
    font-size: 72px;
    line-height: 90px;
}
.timeline-items .standard-post-content {
    background: #f4f0e0 !important;
    padding: 20px;
}
.timeline-items .standard-post-content .excerpt .spb_text_column,
.timeline-items .standard-post-content .excerpt {
    margin-bottom: 0px;
}
.portfolio-item h3.portfolio-item-title {
    text-align: center;
	line-height: 38px;
    font-size: 30px;
}
.portfolio-item .portfolio-item-excerpt {
    text-align: center;
}
.portfolio-item .portfolio-item-excerpt .read-more-wrap {
    width: 100%;
	left: 0;
}
.blog-items.timeline-items p {
	text-align:left;
}
.posts-type-bold .recent-post .post-date {
    display: none !important;
}
.post-info .post-date {
    display: none !important;
}
.posts-type-bold .recent-post .details-wrap {
    padding: 30px;
}
li.menu-item.sf-mega-menu > ul.sub-menu {
    width: 960px;
}
.spb_text_column ul {
    list-style: disc outside none;
	margin-left: 15px;
}
.spb_text_column ul li {
    margin-bottom: 10px;
}
.woocommerce form #mailchimp_woocommerce_newsletter {
    width: 5% !important;
    float: left !important;
	margin-top: 10px;
	clear:right;
}
.modal.show {
	opacity:1;
}
.modal.fade .modal-dialog {
	transform: translate(0,0);
}
#mobile-menu li.sf-menu-item-html {
    display: block !important;
}

/***********************************************/
@media only screen and (min-width: 1730px) {
	.container {
		width: 1140px !important;
	}
}
@media only screen and (min-width: 1200px) {

    /* LAYOUT */
    .layout-boxed #container {
        width: 1600px !important;
		max-width: 100%;
    }

    /* HEADER */
    nav.mega-menu li.sf-mega-menu-fw .sub-container {
        width: 1540px !important;
		max-width: 100%;
    }

    nav.mega-menu li.sf-mega-menu-fw .mega .sub, nav.mega-menu li.sf-mega-menu-fw .mega .sub > .row {
        width: 1540px !important !important;
		max-width: 100%;
    }

    #header .is-sticky .sticky-header {
        max-width: 1540px !important;
		max-width: 100%;
    }

    .boxed-layout #header-section #header .is-sticky .sticky-header {
        max-width: 1530px !important;
		max-width: 100%;
    }

    .boxed-layout #header-section.header-3 #header .is-sticky .sticky-header, .boxed-layout #header-section.header-4 #header .is-sticky .sticky-header, .boxed-layout #header-section.header-5 #header .is-sticky .sticky-header {
        max-width: 1540px !important;
		max-width: 100%;
    }

    .boxed-layout #header-section .is-sticky #main-nav.sticky-header, .boxed-layout #header-section.header-6 .is-sticky #header.sticky-header {
        width: 1530px !important;
		max-width: 100%;
    }
	.container {
    max-width: 100% !important;
}
}

@media only screen and (max-width: 991px) {
.masonry-items .blog-item {
    width: 100% !important;
}
}

@media only screen and (max-width: 768px) {
.hide-on-mobile,
.flex-row-wrapper .blank_spacer {
	display:none;
}
.flex-row-wrapper .spb-column-container {
    margin-bottom: 0;
}
.spb-asset-content,
.fw-row .spb_blog_widget {
    padding-left: 35px;
    padding-right: 35px;
}
.fancy-heading .heading-text {
		margin-top: 0 !important;
}
.fancy-heading .heading-text h1 {
	font-size: 36px !important;
    line-height: 42px !important;
}
.swiper-slide .caption-content h2 {
    font-size: 36px !important;
    line-height: 42px !important;
}
.swiper-slide .caption-content div.caption-excerpt > p {
    line-height: 28px;
	font-size: 24px;
}
.page-heading h1 {
	white-space: nowrap;
}
#mobile-logo.has-img {
    max-width: 60%;
}
.spb-column-container {
    margin-bottom: 20px;
}
.weekly-special {
	width: 50% !important;
	float: left !important;
	border: 1px solid #e4e4e4 !important;
}
.weekly-special:nth-child(2n) {
	border-left: 0px solid #e4e4e4 !important;
}
.weekly-special:nth-child(n+3) {
	border-top: 0px solid #e4e4e4 !important;
}
.home .spb-column-container {
	margin-bottom: 0;
}
#cd-timeline::before {
	left: 20px !important;
}
.mobile-padding {
	margin-left: 15px;
	margin-right: 15x;
}
}

